Subject: [AVTCORE] Topologies and RTP header extensions

From: "Roni Even" <[email-masked]>
Date: Fri, 26 Sep 2014 18:06:43 +0300

Hi Stephan,

I am looking at the issue of mapping RTP streams to SDP and CLUE. For SDP
there is a current proposal in the Bundle draft that is using RTP header
extensions and RTCP.

I am looking at the topologies draft to see if these solutions works and
noticed that the draft is not complete about RTP header extensions.

I think that as a starting point it should say as a general statement that
middle boxes (mixers, translators,.) must see that the RTP header extensions
are correct and verify that duplicate information in RTP header extensions
and RTCP will remain consistent.

Roni